/*é‡ç½®-start*/
html{-webkit-text-size-adjust:none; }
body{margin:auto;color:#212121;height:100%;background-color: #FFF; }
body a{color:#343434;text-decoration:none;cursor:pointer}
body a:hover,body a:active,body a:focus{text-decoration:none;outline:none;-webkit-tap-highlight-color: rgba(240,240,240,0.7);}
a:hover,a:link,a:visited,a{ color:inherit; text-decoration:none;}
h1, h2, h3, h4, h5, h6, p{margin: 0; font-weight: normal;}
ul{list-style:none; margin: 0; }
.clear{clear:both;width:0;height:0px;margin:0;padding:0;border:none;overflow:hidden;font-size:0px}
.clearfix{zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0}
i,em{ font-style: normal;}
.mui-bar-nav{ -webkit-box-shadow:none; box-shadow: none;}
.mui-content{background: none;}

a.mui-pull-right span{ font-size: 16px; padding-left:3px}


/*å…¬ç”¨-start*/
.wrapper{margin: 0 auto; position: relative; margin-top: 44px;}
.bk80{height: 80px;}
.bk60{height: 60px;}
.bk50{height: 50px;}
.bg_f8{height: 8px; }
.grayBg{background: #EEE;}
.tc { text-align: center;}
.mtd15 { margin: 15px 0;}
.con_submit_green{background: #18b676; color: #FFF; width: 96%; margin: 0px auto;}
.mui-radio input[type='radio']:before, .mui-checkbox input[type='checkbox']:before{font-family: 'iconfont';  /* project id 387156 */}
.alignCenter { text-align: center;}
.alignRight { text-align: right;}
.mui-card { margin: 0; border: 0; border-radius: 0;box-shadow: 0 0px 0px rgba(0,0,0,.3);margin-bottom: 25px;}
.mui-table-view-cell.mui-active {background: #FFF;}
.mui-table-view-cell.mui-collapse.mui-active { margin-top: 0px;}
.mui-card>.mui-table-view>.mui-table-view-cell:last-child:after,.mui-table-view-cell:last-child:after {
    height: 1px;}

/*loading*/
.more_loader_spinner { padding:10px 0;margin:0px auto;display: block;width: 30px; }
.async_loading{width:30px;height:30px;border-radius:50%;margin:0;display:inline-block;position:relative;vertical-align:middle}
.async_loading,.async_loading:after,.async_loading:before{animation:1.15s infinite ease-in-out;-o-animation:1.15s infinite ease-in-out;-ms-animation:1.15s infinite ease-in-out;-webkit-animation:1.15s infinite ease-in-out;-moz-animation:1.15s infinite ease-in-out}
.async_loading:after,.async_loading:before{width:100%;height:100%;border-radius:50%;position:absolute;top:0;left:0}
.async_loading:after,.async_loading:before{content:""}
.async_loading{background-color:#fff;animation:cssload-flower-fan .46s infinite linear;-o-animation:cssload-flower-fan .46s infinite linear;-ms-animation:cssload-flower-fan .46s infinite linear;-webkit-animation:cssload-flower-fan .46s infinite linear;-moz-animation:cssload-flower-fan .46s infinite linear}
.async_loading:before{content:"";width:80%;height:80%;background-color:#fff;top:10%;left:10%;box-shadow:5px -3px 0 rgba(255,100,100,.7),5px 5px 0 rgba(100,255,100,.7),-3px 5px 0 rgba(100,100,255,.7),-5px -5px 0 rgba(240,240,120,.7);-o-box-shadow:5px -3px 0 rgba(255,100,100,.7),5px 5px 0 rgba(100,255,100,.7),-3px 5px 0 rgba(100,100,255,.7),-5px -5px 0 rgba(240,240,120,.7);-ms-box-shadow:5px -3px 0 rgba(255,100,100,.7),5px 5px 0 rgba(100,255,100,.7),-3px 5px 0 rgba(100,100,255,.7),-5px -5px 0 rgba(240,240,120,.7);-webkit-box-shadow:5px -3px 0 rgba(255,100,100,.7),5px 5px 0 rgba(100,255,100,.7),-3px 5px 0 rgba(100,100,255,.7),-5px -5px 0 rgba(240,240,120,.7);-moz-box-shadow:5px -3px 0 rgba(255,100,100,.7),5px 5px 0 rgba(100,255,100,.7),-3px 5px 0 rgba(100,100,255,.7),-5px -5px 0 rgba(240,240,120,.7)}
.async_loading:after{content:"";border:3px solid #fff;z-index:2;top:-3px;left:-3px}
@keyframes cssload-flower-fan{0%{transform:rotate(0)}
    100%{transform:rotate(360deg)}
}
@-o-keyframes cssload-flower-fan{0%{-o-transform:rotate(0)}
    100%{-o-transform:rotate(360deg)}
}
@-ms-keyframes cssload-flower-fan{0%{-ms-transform:rotate(0)}
    100%{-ms-transform:rotate(360deg)}
}
@-webkit-keyframes cssload-flower-fan{0%{-webkit-transform:rotate(0)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes cssload-flower-fan{0%{-moz-transform:rotate(0)}
    100%{-moz-transform:rotate(360deg)}
}
.jiazai{ width:95%; height:50px; margin:auto }
.jiazai em{ display:block; width:25%; float:left; height:24px; border-bottom:1px solid #ccc; margin-bottom:24px;}
.jiazai span{ display:block; width:50%; float:left; height:50px;font-size:14px; line-height:50px; text-align:center; color:#999}


/*ç½‘ç«™é¦–é¡µ*/

/*æŒ‡æ•°*/
.red {color: #de3639!important;}
.green {color: #18b676!important;}
.gray {color: #B3B1B1!important;}
.blue {color: #2082fe!important}
.redbg {background: #de3639!important;}
.greenbg {background: #18b676!important;}

.topBackgroup { background-image: url("/themes/index/dig/images/top_kv.jpg");background-size: cover;}

.headerBox{height: 44px;line-height: 44px;display: flex;width: 100%;background-color: #151826;}
.headerBox .left {width: 20%;padding-left: 10px;text-align: left;display: inline-block;color: #fff;}
.headerBox .left .selectBox { border-radius: 5px;margin-top: 10px;display: inline-block;height: 30px;padding: 0 30px;text-align: center;background-color: #000;position: relative;}
.headerBox .left .selectBox .iconImg {width: 25px;height: 25px;position: absolute;left: 5px;top: 2px;}
.headerBox .left .selectBox .iconImg img { width: 100%;height: 100%;}
.headerBox .title {width: 60%;text-align: center;font-size: 18px;color: #fff;display: inline-block;white-space: nowrap;position: relative;line-height: 30px;}
.headerBox .title .coinIcon { display: inline-block;width: 140px;height: 25px;margin-top: 10px;}
.headerBox .title .coinIcon img { width: 100%;height: 100%;}
.headerBox .right {width: 20%;min-width: 85px;text-align: right;padding-right: 5%;color: #fff;display: inline-block;}


.bannerBox {background-color: #151826;position: relative;width: 100%;height: 300px;}
.bannerBox .shap {position: absolute;bottom: 0;right: 0;width: 250px;height: 275px;z-index: 1;}
.bannerBox .shap img {display: block;position: absolute;top: 0;left: 0;opacity: 0.8;}
.bannerBox .shap img {width: 100%;height: 100%;}
.bannerBox .title_text {z-index: 10;width: 100%;text-align: center;position: relative;padding-top: 30px;color: #fff;}
.bannerBox .title_text .title_tips {padding: 5px 0;font-size: 20px;}
.bannerBox .title_text .reward {    padding-top: 20px;font-size: 25px;}
.bannerBox .title_text .reward .value {    color: #f7931a;padding-left: 5px;padding-right: 5px;}
.bannerBox .title_text .submit {position: relative;z-index: 10;width: 230px;text-align: center;background: #c63127;border-radius: 5px;color: #fff;font-size: 18px;padding: 0px 0;font-weight: 700;margin: 50px auto;}
.bannerBox .title_text .submit a{display: block;padding: 10px 0;}


.switchBox {padding: 10px 20px;}
.switchBox .switchTab{display: flex;border-bottom: 1px solid #ebedf3;margin-bottom: 20px; padding: 0;}
.switchBox .switchTab .tabItem {width: 33.3%;text-align: center;padding: 10px 0;}
.switchBox .switchTab .tabItem .tabTitle{    color: #a1a1b3;font-size: 15px;}
.switchBox .switchTab .tabItem.active {border-bottom: 2px solid #c63127;}
.switchBox .switchPannel .blockBox {margin-bottom: 20px;background-color: #fff;border-radius: 10px;box-shadow: 1px 1px 10px 1px #ece6e6;}
.switchBox .switchPannel .blockBox .blockTitle {padding: 10px 0;font-size: 15px;font-weight: 700;}
.switchBox .switchPannel .blockBox .blockTitle .leftIcon {display: inline-block;position: relative;top: 0;left: 0;bottom: 0;margin: auto;width: 5px;height: 15px;border-radius: 2px;margin-right: 10px;background: linear-gradient(1turn,rgba(90,71,217,.09),#71a8e0);}
.switchBox .switchPannel .blockBox .blockContent{padding: 0 15px 10px 15px;}
.switchBox .switchPannel .blockBox .blockContent .blockItem {display: flex;height: 25px;line-height: 25px;}
.switchBox .switchPannel .blockBox .blockContent .blockItem .itemTitle{width: 40%;color: #a1a1b3;font-size: 14px;}
.switchBox .switchPannel .blockBox .blockContent .blockItem .itemValue{width: 60%;text-align: right;font-size: 14px;color: #000;font-weight: 600;}
.switchBox .switchPannel .sectionBox{padding-bottom: 10px;text-align: center;}
.switchBox .switchPannel .sectionBox .sectionTitle{width: 100%;text-align: center;color: #000;font-size: 17px;font-weight: 600;}
.switchBox .switchPannel .sectionBox .sectionTips{width: 100%;text-align: center;color: #a1a1b3;padding: 10px 0;font-size: 13px;}
.switchBox .switchPannel .blockBox .minerTitle {background-color: #c63127;color: #fff;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.switchBox .switchPannel .blockBox .minerItem {display: flex;padding: 5px 0;}
.switchBox .switchPannel .blockBox .minerItem .hdTh1{width: 20%;font-size: 14px;}
.switchBox .switchPannel .blockBox .minerItem .hdTh2{width: 35%;font-size: 14px;}
.switchBox .switchPannel .blockBox .minerItem .hdTh3{width: 20%;font-size: 14px;}
.switchBox .switchPannel .blockBox .minerItem .hdTh4{width: 25%;font-size: 14px;}

.switchBox .switchPannel .blockBox .minerItem .next-button .join {background-color: #c63127;color: #fff;font-size: 13px;padding: 2px 10px;border-radius: 2px;display: inline-block;overflow: hidden;}
.switchBox .switchPannel .blockBox .output-box {height: 170px;}
.switchBox .switchPannel .blockBox .uni-scroll-view {width: 100%;height: 100%;}
.switchBox .switchPannel .blockBox .blockContent .videoBox {text-align: center; width: 300px;height: 225px;display: inline-block;line-height: 0;overflow: hidden;position: relative;}
.switchBox .switchPannel .blockBox .blockContent .videoBox .uni-video-video {width: 100%;height: 100%;object-position: inherit;}
.switchBox .switchPannel .blockBox .blockContent .videoBox .uni-video-container {width: 100%;height: 100%;background-color: #000;display: inline-block;position: absolute;top: 0;left: 0;overflow: hidden;object-position: inherit;}
.viewBtn {    display: inline-block;background-color: #ff8517;color: #fff;padding: 15px 30px;font-size: 15px;border-radius: 25px;}

.helpBox .helpItem {background-color: #fff;position: relative;border-radius: 10px;margin-bottom: 20px;}
.switchBox .switchPannel .partnerBox .partnerItem{width: 32%;display: inline-block;}
.switchBox .switchPannel .partnerBox .partnerItem .imgbox {display: inline-block;overflow: hidden;position: relative;width: 100%;}
.switchBox .switchPannel .partnerBox .partnerItem .imgbox img {display: block;width: 100%; }



.linkBox{border-radius: 5px;display: inline-block;background-color: #4c1010;position: absolute;height: 25px;line-height: 25px;text-align: center;padding: 0px 5px;color: #000;top: 250px;left: 50%;width: 200px;margin-left: -100px;z-index: 9999;font-size: 15px;}
.linkBox  span {color: #FFF;}
.iconfont {font-family: Muiicons;font-size: inherit;line-height: 1;-webkit-transform: translateY(-50%);transform: translateY(-50%);text-decoration: none;color: #bbb;-webkit-font-smoothing: antialiased;}
.icon-lianjie:before {content: '\e506';}
.icon-left:before {content: '\e582';}
.icon-right:before {content: '\e583';}
.icon-exchange:before {content: '\e585';font-size: 30px; font-weight: bold;}

.changeTab { width: 96%; margin: 0 auto;}
.changeTab .changeItem{width: 48%;display: inline-block;text-align: center;font-size: 14px;background-color: #ebf2fb;padding: 7px 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.changeTab .changeItem.active{background-color: #c63127!important;color: #fff;}
.exchangeBox {border-top-left-radius: 0;border-top-right-radius: 0;padding-top: 10px;}
.exchangeBox .exchange {border: 1px solid #f3f3f3;border-radius: 7px;display: flex;padding: 10px 10px;}
.exchangeBox .exchange .changeLeft{text-align: left;width: 45%;}
.exchangeBox .exchange .changeRight{line-height: 40px;text-align: right;display: flex;justify-content: center;align-content: center;align-items: center;font-size: 16px;width: 45%;}
.exchangeBox .exchange .changeValue{ font-size: 20px;display: flex;align-items: baseline;}
.exchangeBox .exchange .changeAll{    display: block;font-size: 15px;}
.exchangeBox .exchange .changeAll span { color: #777777}
.uni-input {display: block;font-size: 16px;line-height: 1.4em;height: 1.4em;min-height: 1.4em;overflow: hidden;}
input.uni-input-input {position: relative;height: 100%;background: none;color: inherit;opacity: 1;font: inherit;line-height: inherit;letter-spacing: inherit;text-align: inherit;text-indent: inherit;text-transform: inherit;text-shadow: inherit;width: 100%;outline: none;border: none;padding: 0;margin: 0;text-decoration: inherit;}
.usdtimage {height: 25px;position: relative;}
.usdtimage img { width: 25px; display: block; position: absolute; left: 0px; top: 0px;}
.usdtimage .coinName { display: block; height: 25px; position: absolute; left: 30px; top:-5px;}

.exchangeBox .exchange .changeValue .innum{width: 80%;}
.exchangeBox .exchange .changeValue .innum .coinName{font-size: 12px;}
.exchangeBox .changeIcon {text-align: center;height: 30px; position: relative;}
.exchangeBox .exchangeBtn {margin: 20px auto;text-align: center;padding: 10px 0;font-size: 15px;background-color: #c63127!important;color: #fff;border-radius: 5px;}
.exchangeBox .exchangeTips {border-top: 1px solid #f9f9f9;padding: 10px 0;font-size: 14px;}
.exchangeBox .exchangeBtn a { display: block; color: #FFF;}

.shareBox {padding: 10px 20px;}
.shareBox .shareTitle{color: #a1a1b3;font-size: 14px;}
.shareBox .shareInfo{    margin-top: 10px;display: flex;padding: 15px 0;}
.shareBox .shareInfo .infoLeft{width: 75%;font-size: 13px;line-height: 25px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.shareBox .shareInfo .infoRight{    width: 25%;font-size: 13px;}
.shareBox .shareInfo .infoRight .copy{display: block;padding: 5px 5px;background-color: #c63127;text-align: center;color: #fff;border-radius: 5px;}
.shareBox .shareInfo .infoRight .copy a { display: block; color: #fff;}
.shareBox .shareTips{font-size: 12px;margin-bottom: 30px;color: #a1a1b3;}


.recordTab{display: flex;border: 1px solid #c63127;border-radius: 7px;width: 95%;margin: 0 auto;}
.recordTab .recordItem {width: 50%;text-align: center;font-size: 12px;padding: 7px 10px;}
.recordTab .recordItem:first-child {border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.recordTab .recordItem.active { background-color: #c63127!important;color: #fff;}
.recordContent .exchangeRecord{padding: 0 10px; height: 215px;}
.recordContent .exchangeRecord .exchangeTitle {display: flex;padding: 7px 0;}
.recordContent .exchangeRecord .exchangeTitle .hdTh{    width: 50%!important;font-size: 15px;color: #000;}
.recordContent .exchangeRecord .exchangeList {display: flex;padding: 7px 0;}
.recordContent .exchangeRecord .exchangeList .hdTh{    width: 50%!important;font-size: 15px;color: #000;}
.uni-pagination { width: 50%; margin: 0 auto; text-align: center;}
.uni-pagination .uni-pagination-total {font-size: 14px;color: #999;margin-right: 15px;}
.uni-pagination .uni-pagination-btn {opacity: 0.5;padding: 8px;line-height: 30px;font-size: 12px;position: relative;background-color: #f0f0f0;flex-direction: row;justify-content: center;align-items: center;text-align: center;border-radius: 5px;}
.uni-pagination .uni-pagination-btn .iconfont{text-decoration: none;text-align: center;}
.icon-left {font-size: 16px;color:#c63127!important; font-weight: bold;}
.icon-right{font-size: 16px;color:#c63127!important; font-weight: bold;}
.uni-pagination .uni-pagination-num{padding: 8px;flex: 1;flex-direction: row;justify-content: center;align-items: center;height: 30px;line-height: 30px;font-size: 12px;color: #666;margin: 0 5px;}
.fbb { font-weight: bold; color:#c63127;}